#about-wrap{
    display: flex;
    max-width: 1400px;
    margin: 3em auto;
    justify-content: space-between;
    padding: 0 1.3em;
}
.resume-button{
    margin-top: 2em;
    max-width: 200px;
}
#about-image-wrap{
    margin: 0;
}
.about-profile{
    margin: 0 auto;
    float: right;
    display: flex;
    flex-direction: column;
    justify-items: center;

}
#about-text-wrap{
    max-width: 40em;
    text-align: left;
    padding-right: 3em;
}
#about-text-wrap p{
    text-align: left;
    margin-bottom: 1.5em;
}

#funfacts-wrap{
    background-color: var(--secondary-color2);
    max-width: 1100px;
    padding: 2em;
}
#funfacts-wrap p{
    margin-bottom: .8em;
    display: list-item;
    list-style-position: inside;
    max-width: 900px;
    text-align: left;


}


@media screen and (max-width: 900px){
    #about-wrap{
        flex-direction: column;
        padding: 0 2em;
    }
    #about-text-wrap{
        padding: 0;
    }
    .about-profile{
        margin: 0;
        float: none;
    
    }
    .resume-button{
        margin: 2em auto;
        max-width: 200px;
        text-align: center;
    }
}